IF OBJECT_ID('[Ældre].[DimPlejebolig]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Ældre].[DimPlejebolig] WHERE [DimPlejeboligID] = -1 )
  INSERT INTO [Ældre].[DimPlejebolig]([DimPlejeboligID]) VALUES (-1)
UPDATE [Ældre].[DimPlejebolig] SET
   [SYS_KommuneId] = 999
   WHERE [DimPlejeboligID] = -1
END
GO
